Rocket.Surgery.Extensions.FluentValidation.MediatR 6.2.3

.NET Standard 2.0
dotnet add package Rocket.Surgery.Extensions.FluentValidation.MediatR --version 6.2.3
NuGet\Install-Package Rocket.Surgery.Extensions.FluentValidation.MediatR -Version 6.2.3
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Rocket.Surgery.Extensions.FluentValidation.MediatR" Version="6.2.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Rocket.Surgery.Extensions.FluentValidation.MediatR --version 6.2.3
#r "nuget: Rocket.Surgery.Extensions.FluentValidation.MediatR, 6.2.3"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Rocket.Surgery.Extensions.FluentValidation.MediatR as a Cake Addin
#addin nuget:?package=Rocket.Surgery.Extensions.FluentValidation.MediatR&version=6.2.3

// Install Rocket.Surgery.Extensions.FluentValidation.MediatR as a Cake Tool
#tool nuget:?package=Rocket.Surgery.Extensions.FluentValidation.MediatR&version=6.2.3

Package Description

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp2.0 netcoreapp2.1 netcoreapp2.2 netcoreapp3.0 netcoreapp3.1
.NET Standard netstandard2.0 netstandard2.1
.NET Framework net461 net462 net463 net47 net471 net472 net48
MonoAndroid monoandroid
MonoMac monomac
MonoTouch monotouch
Tizen tizen40 tizen60
Xamarin.iOS xamarinios
Xamarin.Mac xamarinmac
Xamarin.TVOS xamarintvos
Xamarin.WatchOS xamarinwatchos
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Rocket.Surgery.Extensions.FluentValidation.MediatR:

Package Downloads
Rocket.Surgery.AspNetCore.FluentValidation.MediatR

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
6.2.3 785 12/28/2019
6.2.2 469 12/16/2019
6.2.1 428 12/16/2019
6.2.0 429 12/16/2019
6.1.2 682 11/21/2019
6.1.1 830 10/16/2019
6.1.0 459 10/16/2019
6.0.1 356 10/11/2019
6.0.0 365 9/27/2019

## v6.2.3


As part of this release we had [7 issues](https://github.com/RocketSurgeonsGuild/FluentValidation.Extensions/milestone/26?closed=1) closed.


__ dependenciess__

- [__#157__](https://github.com/RocketSurgeonsGuild/FluentValidation.Extensions/pull/157) Bump FluentValidation.AspNetCore from 8.6.0 to 8.6.1
- [__#158__](https://github.com/RocketSurgeonsGuild/FluentValidation.Extensions/pull/158) Bump FluentValidation from 8.6.0 to 8.6.1
- [__#156__](https://github.com/RocketSurgeonsGuild/FluentValidation.Extensions/pull/156) Bump ReportGenerator from 4.3.9 to 4.4.0
- [__#155__](https://github.com/RocketSurgeonsGuild/FluentValidation.Extensions/pull/155) Bump GitVersion.Tool from 5.1.2 to 5.1.3
- [__#154__](https://github.com/RocketSurgeonsGuild/FluentValidation.Extensions/pull/154) Bump JetBrains.ReSharper.CommandLineTools from 2019.3.0 to 2019.3.1
- [__#153__](https://github.com/RocketSurgeonsGuild/FluentValidation.Extensions/pull/153) Bump Rocket.Surgery.Nuke.DotNetCore from 0.9.2 to 0.10.1
- [__#152__](https://github.com/RocketSurgeonsGuild/FluentValidation.Extensions/pull/152) Bump ReportGenerator from 4.3.8 to 4.3.9




## Changes:

* buimp mediator
* Merge pull request #157 from RocketSurgeonsGuild/dependabot/nuget/master/FluentValidation.AspNetCore-8.6.1
* Bump FluentValidation.AspNetCore from 8.6.0 to 8.6.1
* Merge pull request #155 from RocketSurgeonsGuild/dependabot/nuget/master/GitVersion.Tool-5.1.3
* Merge pull request #158 from RocketSurgeonsGuild/dependabot/nuget/master/FluentValidation-8.6.1
* Updated enumerable
* Bump FluentValidation from 8.6.0 to 8.6.1
* Bump GitVersion.Tool from 5.1.2 to 5.1.3
* Merge pull request #156 from RocketSurgeonsGuild/dependabot/nuget/master/ReportGenerator-4.4.0
* Bump ReportGenerator from 4.3.9 to 4.4.0
<details><summary><b>See More</b></summary>

* Merge pull request #154 from RocketSurgeonsGuild/dependabot/nuget/master/JetBrains.ReSharper.CommandLineTools-2019.3.1
* Bump JetBrains.ReSharper.CommandLineTools from 2019.3.0 to 2019.3.1
* Merge pull request #153 from RocketSurgeonsGuild/dependabot/nuget/master/Rocket.Surgery.Nuke.DotNetCore-0.10.1
* Bump Rocket.Surgery.Nuke.DotNetCore from 0.9.2 to 0.10.1
* Merge pull request #152 from RocketSurgeonsGuild/dependabot/nuget/master/ReportGenerator-4.3.9
* Bump ReportGenerator from 4.3.8 to 4.3.9
* Merge branch 'master' of github.com:RocketSurgeonsGuild/FluentValidation.Extensions
* removed public api analyzers for now until they're better supported in alt editors

This list of changes was [auto generated](https://rocketsurgeonsguild.visualstudio.com/Libraries/_build/results?buildId=7549&view=logs).</details>